.companyRecruitConts .companyRecruitConts__wrap {
	display: inherit;
	justify-content: none;
	width: 1000px
}

.companyRecruitConts dl {
	width: 100%;
	margin: 40px auto 90px;
	display: flex;
	flex-flow: row wrap;
	font-size: 1.5rem;
	border-top: solid 1px #aaa;
}

.companyRecruitConts dt {
	flex-basis: 15%;
	padding: 20px;
	background-color: #f1f1f1;
	border-bottom: 1px solid #ccc;
}

.companyRecruitConts dd {
	flex-basis: 85%;
	padding: 20px;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}

.companyRecruitConts ul {
	line-height: 1.6em;
}

.companyRecruitConts li {
	list-style: decimal;
	margin-left: 20px;
	padding-bottom: 10px;
}

.companyRecruitConts .btnHall a, .companyRecruitConts .btnEntry a {
	display: inline-block;
	font-size: 1.4rem;
	width: auto;
	max-width: 100%;
	border: 1px solid #8b8b8b;
	border-radius: 35px;
	padding-right: 6%;
	text-align: center;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 4%;
	text-decoration: none;
}

.companyRecruitConts .btnEntry a {
	padding-right: 0;
	padding-right: 4%;
}

.companyRecruitConts .btnHall a::after {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	top: 38%;
	right: 20%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}

.companyRecruitConts .btnEntry a::after {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	top: 38%;
	right: 20%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

.companyRecruitConts .btnEntry a {
	margin-top: 20px;
	background: #c8373c;
	color: #fff;
	border: solid 1px #fff;
	padding-right: 15px;
	width: 320px;
}

h3.companyRecruitConts__title {
	margin-top: 40px;
}

@media screen and (max-width: 1000px) {
	.companyRecruitConts .companyRecruitConts__wrap {
		width: 100%;
	}

	.companyRecruitLead .companyRecruitLead__lead {
		text-align: left;
	}

	.companyRecruitConts dl {
		flex-flow: column;
	}

	.companyRecruitConts .btnHall a, .companyRecruitConts .btnEntry a {
		font-size: 1.2rem;
		padding: 7px 10%;
		text-decoration: none;
	}

	.companyRecruitConts .btnEntry a {
		width: 350px;
		margin: 20px auto 0;
	}
}




.companyRecruitConts dl.inside {
	margin: 0 0 30px 30px;
	border: none;
	display: block;
}




.companyRecruitConts dl.inside dt,
.companyRecruitConts dl.inside dd {
	width: auto;
	padding: 3px 0;
	border: none;
	background: none;
}



.companyRecruitConts .companyRecruitConts__btn a.black {
	display: inline-block;
	font-size: 1.4rem;
	width: 95%;
	max-width: 400px;
	border: none;
	background-color: #555;
	color: #fff;
	border-radius: 35px;
	padding-right: 0;
	text-align: center;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
}


.companyRecruitConts .companyRecruitConts__btn a.black::after {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	top: 38%;
	right: 8%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}